@charset "utf-8";


section {
    margin-bottom: 80px;
}
section .sec-text {
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 2.125;
}
@media screen and (max-width: 700px) {
    section {
        margin-bottom: 60px;
    }
    section .sec-text {
        font-size: calc(15px / var(--fs-base) * 1rem);
        line-height: 2;
    }
}

.common-title-b {
    margin-top: 30px;
}


/* ---------- 
breadcrumb
----------*/
.breadcrumb:not(.footer) {
    background: url(../../../images/service/industry/breadcrumb-bg_pc.png) no-repeat;
    background-size: 100% 100%;
}
.breadcrumb:not(.footer) .breadcrumb-item a {
    color: var(--color-line);
}
@media screen and (max-width: 700px) {
    .breadcrumb:not(.footer) {
        background: url(../../../images/service/industry/breadcrumb-bg_sp.png) no-repeat;
    }
}


/* ---------- 
industry-head
----------*/
.industry-head {
    position: relative;
    margin-bottom: 80px;
    padding: 80px 0;
    background-color: rgba(0, 155, 218, 0.1);
}
.industry-head:after {
    position: absolute;
    content: "";
    bottom: -20px;
    left: 50%;
    transform: translateX(-50%);
    width: 35px;
    height: 20px;
    background-color: rgba(0, 155, 218, 0.1);
    clip-path: polygon(50% 100%, 0 0, 100% 0);
}
.industry-head .tag {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    height: 32px;
    margin-bottom: 10px;
    padding: 0 20px;
    border: 1px solid var(--color-text);
    border-radius: 16px;
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    font-weight: 500;
    line-height: 2.375;
    letter-spacing: 0.05em;
}
.industry-head .title {
    margin-bottom: 40px;
    font-size: clamp(44px, 3.14vw, calc(44px * var(--ratio)));
    font-weight: 500;
}
.industry-head .lead {
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    font-weight: 400;
    line-height: 2.125;
    letter-spacing: 0.05em;
}
@media screen and (max-width: 700px) {
    .industry-head {
        margin-bottom: 60px;
        padding: 40px 0;
    }
    .industry-head .tag {
        height: 29px;
        font-size: calc(15px / var(--fs-base) * 1rem);
        line-height: 1;
        letter-spacing: 0.03em;
    }
    .industry-head .title {
        margin-bottom: 30px;
        font-size: calc(32px / var(--fs-base) * 1rem);
    }
    .industry-head .lead {
        font-size: calc(15px / var(--fs-base) * 1rem);
        line-height: 2;
    }
}


/* ---------- 
activity
----------*/
.activity {
    margin-bottom: 46px;
}
.activity .column-wrap {
    display: flex;
    justify-content: center;
    gap: 30px;
    margin-bottom: 30px;
}
.activity .column-wrap-reverse {
    flex-direction: row-reverse;
}
.activity .column-wrap .column-wrap-img {
    width: 50%;
}
.activity .column-wrap .column-wrap-img img {
    display: block;
    margin: 0 auto;
}
.activity .column-wrap .column-wrap-text {
    width: 50%;
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
}
.activity .column-wrap .column-wrap-text h4 {
    margin-bottom: 30px;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.77;
}
.activity .column-wrap .column-wrap-text p {
    font-weight: 400;
    line-height: 2.125;
    letter-spacing: 0.05em;
}
.activity .column-wrap .column-wrap-text a:not(.link-text) {
    font-size: inherit;
    font-weight: 400;
    color: var(--color-link_009BDA);
    letter-spacing: 0.05em;
    background-image: linear-gradient(var(--color-link_009BDA), var(--color-link_009BDA));
    background-size: 0% 1px;
    background-position: left bottom;
    background-repeat: no-repeat;
    transition: background-size 0.3s ease-out;
}
.activity .column-wrap .column-wrap-text a[target="_blank"]:not(.link-text) {
    display: inline;
    padding-right: 1.4em;
    margin-right: 0.5em;
    background-image:
        linear-gradient(var(--color-link_009BDA), var(--color-link_009BDA)),
        url(../../../images/common/icon_external-link.svg);
    background-size: 0% 1px, 1em 1em;
    background-position: left bottom, right center;
}
.activity .column-wrap .column-wrap-text a[href$=".pdf"]:not(.link-text) {
    display: inline;
    padding-right: 1.4em;
    margin-right: 0.5em;
    background-image:
        linear-gradient(var(--color-link_009BDA), var(--color-link_009BDA)),
        url(../../../images/common/icon-pdf.svg);
    background-size: 0% 1px, 1em 1em;
    background-position: left bottom, right center;
}
@media screen and (min-width: 701px) {
    .activity .column-wrap .column-wrap-text a:not(.link-text):hover {
        background-size: 100% 1px;
    }
    .activity .column-wrap .column-wrap-text a[target="_blank"]:not(.link-text):hover {
        background-size: calc(100% - 1.4em) 1px, 1em 1em;
    }
    .activity .column-wrap .column-wrap-text a[href$=".pdf"]:not(.link-text):hover {
        background-size: calc(100% - 1.4em) 1px, 1em 1em;
    }
}
@media screen and (max-width: 700px) {
    .activity {
        margin-bottom: 30px;
    }
    .activity .column-wrap {
        flex-direction: column;
        gap: 30px;
        margin-bottom: 30px;
    }
    .activity .column-wrap-reverse {
        flex-direction: column;
    }
    .activity .column-wrap .column-wrap-img {
        width: 100%;
    }
    .activity .column-wrap .column-wrap-text {
        width: 100%;
        font-size: calc(15px / var(--fs-base) * 1rem);
    }
    .activity .column-wrap .column-wrap-text h4 {
        margin-bottom: 20px;
        font-size: calc(17px / var(--fs-base) * 1rem);
        line-height: 1.64;
    }
    .activity .column-wrap .column-wrap-text p {
        line-height: 2;
    }
    .activity .column-wrap .column-wrap-text a:not(.link-text) {
        background-size: 100% 1px;
        transition: none;
        line-height: calc(30/15);
    }
    .activity .column-wrap .column-wrap-text a[target="_blank"]:not(.link-text) {
        background-size: calc(100% - 1.4em) 1px, 1em 1em;
    }
    .activity .column-wrap .column-wrap-text a[href$=".pdf"]:not(.link-text) {
        background-size: calc(100% - 1.4em) 1px, 1em 1em;
    }
}


/* ---------- 
project
----------*/
.project-swiper-wrapper.no-swiper {
    display: flex;
    justify-content: center;
    gap: 10px;
    margin-bottom: 30px;
}
.project-swiper-wrapper.no-swiper + .project-swiper-pagination {
    display: none;
}
.project-item {
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    cursor: pointer;
    width: clamp(326px, 23.286vw, calc(326px * var(--ratio)));
}
.project-img {
    display: block;
}
.project-img img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover; 
    object-position: center;
}
.project-content {
    height: clamp(295px, 21.071vw, calc(295px * var(--ratio)));
    width: 100%;
    padding: 30px;
    padding-top: clamp(30px, 2.143vw, calc(30px * var(--ratio)));
    background: var(--color-sub);
    box-sizing: border-box;
}
.project-title {
    margin-bottom: 10px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    text-overflow: clip;
    overflow: hidden;
}
.project-title a {
    font-size: clamp(16px, 1.143vw, calc(16px * var(--ratio)));
    font-weight: 500;
    line-height: calc(30/16);
    color: var(--color-text);
    background-image: linear-gradient(var(--color-text), var(--color-text));
}
.project-client {
    margin-bottom: 20px;
    font-size: clamp(12px, 0.857vw, calc(12px * var(--ratio)));
    height: 2.2em;
    overflow: hidden;
    text-overflow: clip;
}
.project-client span {
    font-family: "Inter", sans-serif;
    font-size: clamp(14px, 1.0vw, calc(14px * var(--ratio)));
    font-weight: 400;
}
.project-link-wrap {
    display: block;
    font-size: clamp(12px, 0.86vw, calc(12px * var(--ratio)));
    line-height: 1.83;
    max-height: calc(1em * 1.83 * 3);
    overflow: hidden;
    text-overflow: clip;
}
.project-link-wrap a:not(:last-child) {
    margin-right: 10px;
}
.project-link-wrap .link-hover-line {
    line-height: 1.83;
}

/* ナビゲーション */
.project .project-swiper-pagination {
    position: relative;
    margin-bottom: 10px;
    padding: 30px 0;
    width: 100%;
    text-align: center;
}
.project .project-swiper-pagination span {
    font-family: "Inter", sans-serif;
    font-size: clamp(14px, 1vw, calc(14px * var(--ratio)));
    font-weight: 400;
    color: var(--color-text);
}
.project .project-swiper-pagination span.current,
.project .project-swiper-pagination span.total {
    padding: 0 10px;
}
.project .project-swiper-pagination span.separator {
    display: inline-block;
    height: 0.85em;
    width: 1px;
    background: var(--color-text);
}
.project .project-swiper-button-next,
.project .project-swiper-button-prev {
    position: absolute;
    top: 50%;
    transform: translateY(-50%) translateX(-50%);
    width: 32px;
    height: 32px;
    border: 1px solid var(--color-text);
    border-radius: 50%;
    z-index: 10;
    cursor: pointer;
}
.project .project-swiper-button-next {
    left: calc(50% + 66px)
}
.project .project-swiper-button-prev {
    left: calc(50% - 66px)
}
.project .project-swiper-button-next:before,
.project .project-swiper-button-prev:before {
    content: "";
    position: absolute;
    top: calc(50% - 1px);
    width: 8px;
    height: 8px;
    transform: rotate(45deg) translate(-50%);
}
.project .project-swiper-button-next:before {
    border-top: 1px solid var(--color-text);
    border-right: 1px solid var(--color-text);
    right: calc(50% - 4px);
}
.project .project-swiper-button-prev:before {
    border-bottom: 1px solid var(--color-text);
    border-left: 1px solid var(--color-text);
    left: 50%;
}
.project .autoplay-toggle {
    display: none;
    position: absolute;
    width: 32px;
    height: 32px;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    cursor: pointer;
}
.project .autoplay-toggle .icon-default {
    display: block;
}
.project .autoplay-toggle .icon-stoped {
    display: none;
}
.project .autoplay-toggle.stoped .icon-default {
    display: none;
}
.project .autoplay-toggle.stoped .icon-stoped {
    display: block;
}
@media screen and (min-width: 701px) {
    .project-item:hover .project-img{
        filter:  brightness(0.85);
    }
    .project-item:hover .project-title .link-text {
        background-size: 100% 1px;
    }
    .project .project-swiper-button-next:hover,
    .project .project-swiper-button-prev:hover {
        background: var(--color-text);
    }
    .project .project-swiper-button-next:hover:before {
        border-top: 1px solid var(--color-text-sub);
        border-right: 1px solid var(--color-text-sub);
    }
    .project .project-swiper-button-prev:hover:before {
        border-bottom: 1px solid var(--color-text-sub);
        border-left: 1px solid var(--color-text-sub);
    }
}
@media screen and (max-width: 700px) {
    .project-link-wrap a:not(:last-child) {
        margin-right: 5px;
    }
    
    /* ナビゲーション */
    .project .project-swiper-pagination {
        padding: 32px 0;
    }
    .project .project-swiper-pagination span {
        font-size: calc(16px / var(--fs-base) * 1rem);
    }
    .project .project-swiper-pagination span.current,
    .project .project-swiper-pagination span.separator,
    .project .project-swiper-pagination span.total {
        display: none;
    }
    .project .project-swiper-button-next,
    .project .project-swiper-button-prev {
        transform: translateY(-50%);
    }
    .project .project-swiper-button-next {
        right: calc(50% - 62px);
        left: auto;
    }
    .project .project-swiper-button-prev {
        left: calc(50% - 62px);
    }
    .project .autoplay-toggle {
        display: block;
    }
}


/* ---------- 
column
----------*/
.column .column-inner {
    border-bottom: 1px solid var(--color-line);
}
.column .column-list {
    margin-bottom: 30px;
}
.column .column-list-wrapper {
    display: flex;
    flex-wrap: wrap;
    row-gap: 10px;
    column-gap: 11px;
}
.column .column-item {
    display: flex;
    flex-direction: column;
    width: calc((100% - 11px * 3) / 4);
}
.column .column-item.bg-color1,
.column .column-item.bg-color5 {
    background: var(--color-text);
}
.column .column-item.bg-color2,
.column .column-item.bg-color6 {
    background: #0A5694;
}
.column .column-item.bg-color3,
.column .column-item.bg-color7 {
    background: #0073B4;
}
.column .column-item.bg-color4,
.column .column-item.bg-color8 {
    background: #009BDA;
}
.column .column-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.column .column-content {
    position: relative;
    padding: 30px clamp(30px, 2.14vw, calc(30px * var(--ratio))) 30px clamp(34px, 2.35vw, calc(34px * var(--ratio)));
    min-height: 272px;
}
.column .column-content .time {
    position: relative;
    display: block;
    margin-bottom: 21px;
    font-family: "Inter", sans-serif;
    font-size: clamp(14px, 1vw, calc(14px * var(--ratio)));
    font-weight: 400;
    color: var(--color-text-sub);
}
.column .column-content .time::before {
    content: "";
    position: absolute;
    top: calc(50% - 1px);
    left: 7.57em;
    width: 8.5px;
    height: 8.5px;
    border-top: 1px solid var(--color-text-sub);
    border-right: 1px solid var(--color-text-sub);
    transform: rotate(45deg) translateY(-50%);
}
.column .column-content .time::after  {
    content: "";
    position: absolute;
    top: 50%;
    left: 6.57em;
    width: 1px;
    height: 1.14em;
    background: var(--color-text-sub);
    transform: translateY(-50%);
}
.column .column-content .column-text {
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    color: var(--color-text-sub);
    line-height: 1.875;
    height: calc(1.875em * 6);
    overflow: hidden;
    text-overflow: clip;
}
.column .column-item .column-content .new-icon {
    position: absolute;
    top: -50px;
    left: 30px;
    display: none;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: #FAB000;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.16);
    font-family: "Inter", sans-serif;
    font-size: clamp(14px, 1vw, calc(14px * var(--ratio)));
    font-weight: 400;
    color: var(--color-text-sub);
    letter-spacing: 0.05em;
}
.column .column-item.new .column-content .new-icon {
    display: flex;
    align-items: center;
    justify-content: center;
}

/* 複数行下線アニメーション用 */
.column .column-item .column-text .line {
    position: relative;
    display: inline;
    background-image: linear-gradient(var(--color-text-sub), var(--color-text-sub));
    background-size: 0% 1px;
    background-position: left bottom;
    background-repeat: no-repeat;
    transition: background-size 0.3s ease-out;
}
.column .column-item .column-text .line br {
    display: none;
}
.column .column-item .column-text .line.animate {
    background-size: 100% 1px;
}

@media screen and (min-width: 701px) {
    /* ホバー時 */
    .column .column-item:hover .column-content .time::before {
        transition: 0.2s linear;
        left: calc(7.57em + 10px);
    }
}
@media screen and (min-width: 701px) and (max-width: 1100px) {
    .column .column-content {
        padding: clamp(15px, 2.7vw, 30px);
    }
    .column .column-item .column-content .new-icon {
        top: -40px;
        left: clamp(15px, 2.7vw, 30px);
        width: 50px;
        height: 50px;
        font-size: 12px;
    }
}
@media screen and (max-width: 700px) {
    .column .column-inner {
        padding-left: 0;
        padding-right: 0;
    }
    .column .column-list {
        margin-bottom: 0;
    }
    .column .column-list-wrapper {
        flex-wrap: nowrap;
        gap: 0;
    }
    .column .column-content {
        padding: 30px 31px 30px 35px;
    }
    .column .column-content .time {
        font-size: calc(14px / var(--fs-base) * 1rem);
    }
    .column .column-content .time::before {
        top: 50%;
        left: 7.5em;
    }
    .column .column-content .time::after {
        top: calc(50% + 1px);
        left: 6.5em;
    }
    .column .column-content .column-text {
        font-size: calc(16px / var(--fs-base) * 1rem);
    }
    .column .column-item .column-text .line.animate {
        background-size: 100% 1px;
    }

    /* ナビゲーション */
    .column .column-swiper-pagination {
        position: relative;
        padding: 20px 0;
        width: 100%;
        text-align: center;
    }
    .column .column-swiper-pagination span {
        font-size: calc(16px / var(--fs-base) * 1rem);
        color: var(--color-text);
    }
    .column .column-swiper-pagination span.current,
    .column .column-swiper-pagination span.total {
        padding: 0 10px;
        font-family: "Inter", sans-serif;
        font-size: calc(16px / var(--fs-base) * 1rem);
        font-weight: 400;
    }
    .column .column-swiper-pagination span.separator {
        display: inline-block;
        height: 1.1em;
        width: 1px;
        background: var(--color-text);
        vertical-align: middle;
    }
    .column .column-swiper-button-next,
    .column .column-swiper-button-prev {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        width: 32px;
        height: 32px;
        border: 1px solid var(--color-text);
        border-radius: 50%;
        z-index: 10;
        cursor: pointer;
    }
    .column .column-swiper-button-next {
        right: calc(50% - 82px);
    }
    .column .column-swiper-button-prev {
        left: calc(50% - 82px);
    }
    .column .column-swiper-button-next:before,
    .column .column-swiper-button-prev:before {
        content: "";
        position: absolute;
        top: 50%;
        width: 8px;
        height: 8px;
        transform: rotate(45deg) translate(-50%);
    }
    .column .column-swiper-button-next:before {
        border-top: 1px solid var(--color-text);
        border-right: 1px solid var(--color-text);
        top: calc(50% - 1px);
        right: calc(50% - 4px);
    }
    .column .column-swiper-button-prev:before {
        border-bottom: 1px solid var(--color-text);
        border-left: 1px solid var(--color-text);
        top: calc(50% - 1px);
        left: 50%;
    }
}


/* ---------- 
btn-wrap
----------*/
.btn-wrap {
    margin-bottom: 80px;
}
.project .btn-wrap {
    margin-bottom: 0;
}
@media screen and (max-width: 700px) {
    .btn-wrap {
        margin-bottom: 60px;
    }
}